Activity log for bug #878015

Date Who What changed Old value New value Message
2011-10-19 09:20:44 David Callé bug added bug
2011-10-19 09:20:44 David Callé attachment added Capture du 2011-10-19 11:08:27.png https://bugs.launchpad.net/bugs/878015/+attachment/2559791/+files/Capture%20du%202011-10-19%2011%3A08%3A27.png
2011-10-19 09:25:21 Gord Allott unity: status New Confirmed
2011-10-19 09:25:23 Gord Allott unity: assignee Gord Allott (gordallott)
2011-10-19 09:26:13 Gord Allott unity: importance Undecided Medium
2011-10-19 09:31:08 Gord Allott unity: milestone 5.0.0
2011-10-22 05:53:12 Achim bug added subscriber Achim
2011-10-25 21:12:46 Didier Roche unity (Ubuntu): status New Confirmed
2011-11-14 22:12:49 Sebastien Bacher unity (Ubuntu): importance Undecided Medium
2012-01-12 15:13:16 Gord Allott unity: milestone 5.0.0 5.2.0
2012-01-12 17:42:19 Didier Roche unity: milestone 5.2.0 5.0.0
2012-01-12 17:52:20 Didier Roche unity: milestone 5.0.0 5.2.0
2012-02-02 10:01:49 David Callé attachment added Screenshot at 2012-02-02 10:58:07.png https://bugs.launchpad.net/unity/+bug/878015/+attachment/2707269/+files/Screenshot%20at%202012-02-02%2010%3A58%3A07.png
2012-02-03 10:33:17 Didier Roche unity: milestone 5.2.0 5.4.0
2012-02-17 12:32:07 Didier Roche unity: milestone 5.4.0 5.6.0
2012-02-24 10:16:11 Omer Akram bug task added ayatana-design
2012-02-28 18:41:32 Omer Akram unity: status Confirmed Triaged
2012-02-28 18:41:35 Omer Akram unity (Ubuntu): status Confirmed Triaged
2012-03-12 10:45:41 Didier Roche unity: milestone 5.6.0 5.8.0
2012-03-22 09:53:12 David Callé description Non square icons should keep their proportions but fill the max width or height of the tiles, as square icons do. Non square icons should keep their proportions but fill the max width or height of the tiles, as square icons do. Screenshot of the issue : https://launchpadlibrarian.net/91693530/Screenshot%20at%202012-02-02%2010%3A58%3A07.png
2012-03-22 09:53:49 David Callé description Non square icons should keep their proportions but fill the max width or height of the tiles, as square icons do. Screenshot of the issue : https://launchpadlibrarian.net/91693530/Screenshot%20at%202012-02-02%2010%3A58%3A07.png Non square icons should keep their proportions but fill the max width or height of the tiles, as square icons do. Currently, they don't. Screenshot of the issue : https://launchpadlibrarian.net/91693530/Screenshot%20at%202012-02-02%2010%3A58%3A07.png
2012-03-23 13:38:01 Didier Roche unity: milestone 5.8.0 5.10.0
2012-04-05 12:30:25 Launchpad Janitor branch linked lp:~gordallott/unity/fix-lp-878015
2012-04-05 14:25:59 Unity Merger unity: status Triaged Fix Committed
2012-04-12 09:24:21 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Triaged Fix Released
2012-04-19 13:36:55 John Lea bug task deleted ayatana-design